---
notes: |
  נשלחת לחבר צוות כאשר כרטיס חדש נוצר במערכת. זה חל על כרטיסים אשר נוצרים באמצעות אימייל, פורטל האינטרנט או ה-API.
subject: |
  התראת כרטיס חדש
body: |2
  <h2>שלום %{recipient},</h2>
  כרטיס חדש, #%{ticket.number} נוצר
  <br>
  <br>
  <table>
  <tbody>
  <tr>
      <td>
          <strong>מאת</strong>:
      </td>
      <td>
          %{ticket.name} &lt;%{ticket.email}&gt;
      </td>
  </tr>
  <tr>
      <td>
          <strong>מחלקה</strong>:
      </td>
      <td>
          %{ticket.dept.name}
      </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>על מנת לראות כרטיס זה או להשיב לכרטיס זה אנא <a
  href="%{ticket.staff_link}">התחבר</a> למערכת כרטיסי התמיכה</div>
  <em style="font-size: small">מערכת כרטיסי התמיכה הידידותית שלך</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
      style="width: 126px; " alt="מופעל ע"י osTicket"
      src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
